﻿@charset "utf-8";
/* CSS Document */

body,dl,dt,dd,ul,ol,li,pre,form,fieldset,input,p,blockquote,th,td{ margin:0; padding:0;}
body{ padding:0; margin:0; font-family:Arial, "SimSun"; font-size:12px; color:#373737; text-align:center; background:#373737;}
div p ul{ margin:0; padding:0;}
select{ font-size:12px; height:20px;}
html{ overflow:auto!important;}
table{ border-collapse:collapse;}
fieldset,img{ border:0;}
ol,ul{ list-style:none;}
.f_none{ width:0; height:0; border:0; float:none; margin:0; padding:0; overflow-y:auto; overflow-x:hidden;}	
body a{ outline:none; blr:expression(this.onFocus = this.blur()); text-decoration:none; cursor:pointer;}


/*alarmindex.css*/
.content{ width:100%; min-width:1000px;}

.alarm{ position:absolute; left:15px; right:15px; _position:fixed; _left:0; _right:0px;  _margin:0 15px; display:inline-block; overflow:hidden; background:#D5D5D5;}
.alert_l{ float:left; width:30%; height:450px; margin:10px; _margin:10px 10px 10px 5px; overflow:hidden;  background:#DDD;}
.alert_r{float:left; width:67%; padding:0; margin:10px 0;}

.alert_l p{ clear:both; padding-left:5px;  margin-top:20px; font-weight:bold; color:#363636; text-align:left;}
.alert_l ul{ clear:both; float:left; display:inline-block; min-width:280px; _width:280px; padding-left:5px;}
.alert_l ul li{ float:left; width:140px; margin:10px 0; text-align:left;color:#363636;}
.alert_l ul li.lastli{ width:280px;}
.alert_l ul li div span{ float:left; margin-right:4px; margin-top:20px; line-height:26px;}
.btn_style{ display:block; width:69px; height:24px; line-height:24px; overflow:hidden; border:1px solid #464646; background:url(../image/btnbg.png) repeat-x; color:#373737; font-size:12px; cursor:pointer; text-align:center;}
.btn_style:hover{ border:1px solid #010102; background-position: 0 -24px;}
.btn_gray_style{ display:block; width:69px; height:24px; line-height:24px; overflow:hidden; border:1px solid #464646; background:url(../image/btnbg.png) repeat-x; color:#999; font-size:12px; text-align:center; cursor:default!important; filter:DropShadow(Color=#FFFFFF,OffX=1,OffY=1,Positive=true); text-shadow:0 1px 0 #FFFFFF;}
.inputW150{width:163px; height:20px; line-height:20px; border:1px solid #A5A5A5;}
.alm_head{ height:20px; width:100%; line-height:20px;color:#FFF;}
.inputW100{width:100px; height:20px; line-height:20px; border:1px solid #A5A5A5;}

.alm{ float:left; display:inline ;width:35px; height:26px; margin-left:15px; background:url(../image/btn7.png) no-repeat;font-size:12px; color:#373737; line-height:26px;text-decoration: none;}
.alm:hover{ background-position: 0 -26px;}
.alm0{float:left;display:inline ;width:35px; height:26px; margin-left:15px; background:url(../image/btn7.png) no-repeat 0 -52px; font-size:12px; color:#373737; line-height:26px;text-decoration: none;}

.tableS_con{ margin:0; padding:0; border:1px solid #4F4F4F; margin-bottom:10px;}
.tableS_con table{ width:100%; margin:0px auto;  background:#F3F3F3; text-align:center;}
.tableS_con table tr th{ height:20px; line-height:20px; background:#858585; font-weight:bold; font-size:12px; color:#FFF;}
.tableS_con .logInfo tr td{ padding:5px;}
.tableS_con .mar15{ padding-right:15px;background:#858585;}
.wid19{ width:19%;}
.wid20{ width:20%;}
.wid30{ width:30%;}
.wid40{ width:40%;}
.wid39{ width:39%;}
.wid1{ width:1%;}
.alarmDiv{ _width:1000px; width:100%; min-width:1000px; }

